contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0220059.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/m5wx-ja34
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/220059
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/220059
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0160/0220059/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0220059/
identification:
  abstract:
    en: This dataset contains a global gridded dataset of the surface ocean carbonate
      system for seasonal to decadal studies of ocean acidification (v2023). The full
      marine carbonate system is calculated from machine learning estimates of Total
      Alkalinity (TA) and the fugacity of carbon dioxide (fCO2). The surface-ocean
      fCO2 presented here is the ensemble mean of 16 two-step clustering-regression
      machine learning estimates. The ensemble is a combination of eight clustering
      instances and two regression methods. For the clustering, we use K-means clustering
      (21 clusters) repeated with different initiations, resulting in slightly different
      clusters. Two machine learning regression methods are applied to each of these
      clustering instances. These machine learning methods are feed-forward neural-network
      (FFNN), and gradient boosted machine using decision trees (GBDT). The average
      of the ensemble members is used as the final estimate. Further, the standard
      deviation of the ensemble members is an analog of the uncertainty. The same
      two-step clustering-regression approach is used to estimate TA. The final estimate
      is the mean of 16 ensemble members. Eight of the ensemble members estimate standard
      TA while the other half estimate salinity normalized TA (S0 ≈ 34.0). Each ensemble
      member has 12 clusters. Support vector regression (SVR) is used as the regression
      method. Again, the standard deviation of the ensemble members is an analog of
      the uncertainty. Total alkalinity and pCO2 are then used to solve for the remaining
      parameters of the marine carbonate system using the PyCO2SYS software. The temperature
      and salinity products used in this calculation are provided in the file. Phosphate
      and silicate from the interpolated World Ocean Atlas (2018) product were used.
      We use the following total scale for pH. The product extends from the start
      of 1982 to the end of 2022.
    fr: This dataset contains a global gridded dataset of the surface ocean carbonate
      system for seasonal to decadal studies of ocean acidification (v2023). The full
      marine carbonate system is calculated from machine learning estimates of Total
      Alkalinity (TA) and the fugacity of carbon dioxide (fCO2). The surface-ocean
      fCO2 presented here is the ensemble mean of 16 two-step clustering-regression
      machine learning estimates. The ensemble is a combination of eight clustering
      instances and two regression methods. For the clustering, we use K-means clustering
      (21 clusters) repeated with different initiations, resulting in slightly different
      clusters. Two machine learning regression methods are applied to each of these
      clustering instances. These machine learning methods are feed-forward neural-network
      (FFNN), and gradient boosted machine using decision trees (GBDT). The average
      of the ensemble members is used as the final estimate. Further, the standard
      deviation of the ensemble members is an analog of the uncertainty. The same
      two-step clustering-regression approach is used to estimate TA. The final estimate
      is the mean of 16 ensemble members. Eight of the ensemble members estimate standard
      TA while the other half estimate salinity normalized TA (S0 ≈ 34.0). Each ensemble
      member has 12 clusters. Support vector regression (SVR) is used as the regression
      method. Again, the standard deviation of the ensemble members is an analog of
      the uncertainty. Total alkalinity and pCO2 are then used to solve for the remaining
      parameters of the marine carbonate system using the PyCO2SYS software. The temperature
      and salinity products used in this calculation are provided in the file. Phosphate
      and silicate from the interpolated World Ocean Atlas (2018) product were used.
      We use the following total scale for pH. The product extends from the start
      of 1982 to the end of 2022. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0220059, Arctic Ocean, Atlantic Ocean, CARBON - BICARBONATE, CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', DIC, DISSOLVED
          INORGANIC CARBON (DIC), Data synthesis product, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, ETH Zurich, HCO3, Indian Ocean, NISKIN BOTTLES, Niskin bottle, Ocean
          Carbon and Acidification Data System (OCADS) Project, Pacific Ocean, Southern
          Ocean, TAlk, TAstd, Time, VARIOUS CHARTERED VESSELS, Various, World-Wide
          Distribution, derived products, lat (180), lon (360), omegaAR, omegaCA,
        pCO2, pCO2std, temperature]
      fr: [0220059 (FR), Arctic Ocean (FR), Atlantic Ocean (FR), CARBON - BICARBONATE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        Data synthesis product (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        ETH Zurich (FR), HCO3 (FR), Indian Ocean (FR), NISKIN BOTTLES (FR), Niskin
          bottle (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Pacific Ocean (FR), Southern Ocean (FR), TAlk (FR), TAstd (FR), Time
          (FR), VARIOUS CHARTERED VESSELS (FR), Various (FR), World-Wide Distribution
          (FR), derived products (FR), lat (180) (FR), lon (360) (FR), omegaAR (FR),
        omegaCA (FR), pCO2 (FR), pCO2std (FR), temperature (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, GEOGRAPHIC REGION >
          GLOBAL OCEAN, SALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, pH, partial pressure of carbon dioxide
          - water, salinity, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), GEOGRAPHIC REGION > GLOBAL OCEAN (FR), SALINITY (FR), US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), pH (FR), partial pressure of carbon dioxide - water (FR),
        salinity (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'OceanSODA-ETHZ: A global gridded dataset of the surface ocean carbonate system
      for seasonal to decadal studies of ocean acidification (v2023) (NCEI Accession
      0220059)'
    fr: 'OceanSODA-ETHZ: A global gridded dataset of the surface ocean carbonate system
      for seasonal to decadal studies of ocean acidification (v2023) (NCEI Accession
      0220059) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0220059
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.5, -89.5, 179.5, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
